@charset "utf-8";

@import url("font.css");
@import url("style.css");
/*@import url("banner/royalslider.css");
@import url("banner/rs-minimal-white.css");
@import url("banner/topbanner.css");*/
@import url("animation.css");
@import url("productfulldetail/prettyphoto.css");
@import url("productfulldetail/stylesheet.css");
@import url("dropdown/dropdown.css");
@import url("checkout-accordian/checkout-accordian.css");
@import url("accordian-menu/menu-accordian.css");
/*@import url("calendar/fullcalendar.css");*/
@import url("banner/diapo.css");
@import url("developer.css");

/*@import url("calendar/fullcalendar.print.css");*/





/*banner css*/
/* CSS Document */
body{margin:0px; padding:0px; background:#909090 url(../images/bodybg.jpg) center top repeat-y;}
*{margin:0px; padding:0px; outline:none; list-style:none; before:0px; after:0px; border:0; -webkit-border-radius:0 !important; -moz-border-radius:0 !important;}

img, span {border:0; margin:0; padding:0; outline:none; outline:0;}
a, a img{border:0; margin:0; padding:0; outline:none; text-decoration:none; outline:0;}
p{ padding:0px 0 10px 0; margin:0px; line-height:19px;}
a:hover, a:focus, a.acitve, a:visited{color:#000000; text-decoration:none;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px;}
ul, ol {display:block; border:0; margin:0px !important; padding:0 !important; list-style:none;}
ol {list-style-type:decimal; list-style:none;}
li {list-style:none; border:0; margin:0; padding:0;}
input[type="text"], input[type="password"]{border:none; border:0; outline:none; outline:0px;}
input[type="text"]:focus, input[type="password"]:focus{border:none; border:0; outline:none; outline:0px;}
input[type="submit"],input[type="button"], select{border:none; *border:0; *outline:0; outline:none;}

.clear {clear:both;}

/*@media only screen and (min-width: 479px) and (max-width: 1024px)
{
 #wrapper{width:93% !important; height:auto; min-height:1350px !important;}
.menu ul li a{ background:url(../images/menubg.png) left top repeat; padding:10px 32px 9px 32px; font-family:'OpenSansSemibold'; font-size:13px; color:#fff; float:left; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.footermenu li{width:auto; height:auto; float:left; color:#424242; line-height:20px; margin:0px 6px 0px 6px;}
.topsearchboxbutton{width:18px; height:18px; float:right; background:url(../images/serach-icon.png) left top no-repeat; border:none; margin:6px 0px 0px 0px; cursor:pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.footermenubox{width:1092px; height:auto; float:left; margin:20px 0px 10px 15px;}
}*/

@media only screen and (min-width: 479px) and (max-width: 1024px)
{
#wrapper{width:90% !important; height:auto; min-height:1550px !important;}
.menu ul li a{ background:url(../images/menubg.png) left top repeat; padding:10px 32px 9px 32px; font-family:'OpenSansSemibold'; font-size:13px; color:#fff; float:left; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;}
.footermenu li{width:auto; height:auto; float:left; color:#424242; line-height:20px; margin:0px 6px 0px 6px;}
.topsearchboxbutton{width:18px; height:18px; float:right; background:url(../images/serach-icon.png) left top no-repeat; border:none; margin:6px 0px 0px 0px; cursor:pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.footermenubox{width:1067px; height:auto; float:left; margin:20px 0px 10px 25px;}

}

/* Start Kiran 09-12-2013 */
table{margin:0px; padding:0px;}
table tr{margin:0px; padding:0px;}
table td{margin:0px; padding:0px; font-family:'OpenSansRegular'; font-size:12px; color:#424242;}
/* End Kiran 09-12-2013 */